Package twisted :: Package popsicle :: Module freezer

[show private | hide private]
[frames | no frames]

## Module twisted.popsicle.freezer

Classes
`Freezer` |
`ISaver` |
`PersistentReference` | I am a reference to a persistent object.

Variable Summary
`instance method` | `clean`
`instance method` | `dirty`
`int` | `False`
`instance method` | `getPersistentReference`
`instance method` | `register`
`Freezer` | `theFreezer`
`int` | `True`

Variable Details

### clean

`clean` = `twisted.popsicle.freezer.Freezer.clean`

### dirty

`dirty` = `twisted.popsicle.freezer.Freezer.dirty`

### False

  Type:
    `int`
  Value:

        0

### getPersistentReference

`getPersistentReference` = `twisted.popsicle.freezer.Freezer.getPersistentReference`

### register

`register` = `twisted.popsicle.freezer.Freezer.register`

### theFreezer

  Type:
    `Freezer`
  Value:

        <twisted.popsicle.freezer.Freezer instance at 0x856a4a4>

### True

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Sat Feb 15 21:19:10 2003 | http://epydoc.sf.net